Bug 201999 - Labels for mails are in Chinese, no matter log in with any languages
Labels for mails are in Chinese, no matter log in with any languages
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-08-10 05:14 EDT by Xiaohong Wang
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-18 10:58:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (174.17 KB, image/png)
2006-08-10 05:15 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2006-08-10 05:14:44 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Select non-chinese language (e.g. English, Hebrew etc.) at log in 
2. Launch Mail-Evolution
3. Right click a mail message and select Label

Actual results:
All Labels are in Chinese

Expected results:

Additional info:
Comment 1 Xiaohong Wang 2006-08-10 05:15:50 EDT
Created attachment 133917 [details]
Comment 2 Christopher Aillon 2007-04-17 15:26:33 EDT
should probably go upstream...
Comment 3 Matthew Barnes 2007-10-02 15:24:23 EDT
Is this problem still present in Fedora 8 Test 2 or later?
Comment 4 Milan Crha 2007-10-19 10:48:29 EDT
It's similar issue like with "On This Computer" text and some others, this is
saved first time in locale you open Evolution into gconf
("/apps/evolution/mail/labels") and it's there. There is no other option than to
go to Edit->Preferences->Mail preferences->tab Colors and change there names of
colors. It's "fully" user configurable, so WONTFIX, I think.
There is an upstream plan to extend it to have more than 5 colors defined, but
it's a feature/future plan.

Note You need to log in before you can comment on or make changes to this bug.